<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID96RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-25T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID96RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-25T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-26T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>Near ridgelines</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Moderate avalanche danger due to freshly generated drifts</avActivityHighlights>
          <avActivityComment>Above 1800 m avalanche danger is moderate due to freshly generated snowdrift accumulations. This applies primarily to NE-E-S ridgeline zones. In isolated cases, even minimum additional loading (one single skier) can trigger a small-to-medium sized slab avalanche.</avActivityComment>
          <snowpackStructureComment>Along the Northern Alps and on the northern flank of the Niedere Tauern there is much too little snow for this juncture of the season. Rainfall up to 2000 m and higher temperatures have softened the snow. On top of it on Christmas Day, 20-25 cm of fresh snow&amp;nbsp;fell&amp;nbsp;accompanied by moderate-strength NW winds. The snowdrift accumulations generated have bonded well with the moist old snowpack on which they were deposited, but inside the fresh snow are weak layers (snowdrift problem). At high altitudes, far above 2000 m and in particular in northern aspects, there are also weak layers embedded inside the snow in transitions to the old snowpack (surface hoar, depth hoar).</snowpackStructureComment>
          <wxSynopsisComment>On Boxing Day, 26 December, a bit of snowfall at the start of the day, then the snowfall will come to an end and the clouds disperse. Only in the furthermost eastern regions will low lying cloud limit visibility during the daytime and supply a few last snowflakes. Temperatures will be low: -11 to -13 degrees. The NW winds will slacken off slightly, but remain brisk.</wxSynopsisComment>
          <tendencyComment>Sunday will be sunny but windy.&amp;nbsp;Winds will shift to southerly, intensify noticeably during the daytime. Avalanche danger levels are not expected to change significantly, but through shifting wind directions there will be more snowdrifts generated on north-facing slopes.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-11"/>
    </Bulletin>
    <Bulletin gml:id="RID96RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-25T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID96RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-25T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-26T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>Ridgeline terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Moderate avalanche danger due to freshly generated snowdrifts</avActivityHighlights>
          <avActivityComment>Moderate avalanche danger above 1800 m from freshly generated snowdrift accumulations, particularly on NE-E-S ridgeline slopes. In isolated cases even minimum additional loading (one sole skier) is sufficient to trigger a small-to-medium sized slab avalanche.</avActivityComment>
          <snowpackStructureComment>On the southern flanks of the Tauern and further south, there was about 20 cm of fresh snow registered on Christmas Day, accompanied by moderate NW winds, deposited on a cohesive old snowpack surface, moist up to high altitudes. Thus, the fresh snowdrifts bonded well with the snow base to start with. Inside the snowpack, however, there are weak layers (snowdrift problem). At very high altitudes, far above 2000 m, surface hoar is weakening the snowpack in transitions from fresh to old snow.</snowpackStructureComment>
          <wxSynopsisComment>On Boxing Day, 26 December, residual clouds will recede during the morning and it will become sunny. Temperatures will remain low: -11 to -13 degrees. The NW winds will slacken off slightly, but remain brisk.</wxSynopsisComment>
          <tendencyComment>Sunday will bring sunny but windy weather in the mountains. Winds will shift to southerly, intensify&amp;nbsp;noticeably during the daytime. Avalanche danger levels are not expected to change significantly, but through the changing wind direction north-facing slopes will get the brunt of the snowdrift problem</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-16"/>
    </Bulletin>
    <Bulletin gml:id="RID96RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-25T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID96RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-25T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-26T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <comment>Very few danger spots in outlying terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Little snow, low avalanche danger</avActivityHighlights>
          <avActivityComment>Low avalanche danger prevails, only in very isolated spots in NE aspects can snowdrift patches trigger small slab avalanches.</avActivityComment>
          <snowpackStructureComment>In the eastern rimline ranges and the Mürztal Alps, snow depths are not sufficient to produce relevant avalanche danger.</snowpackStructureComment>
          <wxSynopsisComment>On Boxing Day, 26 December, the last of the residual clouds will recede in the morning hours and it will become sunny. Temperatures will be low: -11 to -13 degrees. The NW winds will slacken off slightly, but remain brisk.</wxSynopsisComment>
          <tendencyComment>Sunday will bring sunny but increasingly windy weather in the mountains. Winds will shift to southerly, intensify measurably during the course of the day. Avalanche danger levels are not expected to change significantly, but the shifting wind direction will to an increasing degree&amp;nbsp;create a new snowdrift problem on north-facing slopes.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-12"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-15"/>
    </Bulletin>
  </observations>
</ObsCollection>
